Bug 521136 - Totem crashes while watching a film over SSH
Totem crashes while watching a film over SSH
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
11
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-03 15:49 EDT by Kvikende
Modified: 2009-10-05 11:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-05 11:41:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Backtrace of a totem crash (4.40 KB, text/plain)
2009-09-03 15:50 EDT, Kvikende
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 567794 None None None Never

  None (edit)
Description Kvikende 2009-09-03 15:49:43 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; nn-NO; rv:1.9.1.2) Gecko/20090803 Fedora/3.5.2-2.fc11 Firefox/3.5.2

I am running a currently updated Fedora 11 gnome with rpmfusion codecs to gstreamer.

I was watching a film that is on my server that I've browsed to through natulilus and I have doubleclicked on the film file and am watching it through totem.

Suddenly I saw totem crash. I then ran totem in gdb and tried to watch the video again and it crashed again. Now I got a backtrace and I hope it is of any value.

The film is XVID 920x528 25 fps with 5.1 audio encoded with Dolby Digital AC3.

Reproducible: Sometimes

Steps to Reproduce:
1. Watch a video over SSH in Totem
Actual Results:  
Totem crashed at 11 min.

Expected Results:  
Totem playing the film
Comment 1 Kvikende 2009-09-03 15:50:09 EDT
Created attachment 359731 [details]
Backtrace of a totem crash
Comment 2 Bastien Nocera 2009-09-17 04:59:54 EDT
Assertion in pulsesink.
Comment 4 Bastien Nocera 2009-10-05 11:41:56 EDT
Given how old this bug is, I believe the patch is already in newer versions of gst-plugins-good we ship in the updates.

Please reopen if you manage to reproduce the bug.

Note You need to log in before you can comment on or make changes to this bug.